<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4176f3fb65f20f6dc9d5d0ed38df4c94">
  <dict>
    <!--2022-07-07 21:15:05.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-11-14 10:17:28.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-11-14 10:17:28.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2022-11-14 15:08:32.000-->
    <bool key="carrier_need_check_location_bool">true</bool>
    <!--2022-11-14 15:08:32.000-->
    <bool key="carrier_need_check_wifi_bool">false</bool>
    <!--2021-09-17 15:11:56.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-07-08 09:44:19.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-11-14 15:08:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-11-14 15:08:32.000-->
    <string key="carrier_vowifi_title">VoWiFi</string>
    <!--2022-11-14 15:08:32.000-->
    <bool key="remind_close_vowifi_when_close_location">true</bool>
    <!--2022-11-14 15:08:32.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2022-11-14 15:08:32.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2022-11-14 15:08:32.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2022-11-14 15:08:32.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2022-11-14 15:08:32.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
  </dict>
</config>
